Summary: NorduGrid PMA
Name: ca_policy_nordugrid
Version: 0.7
Release: 1
License: unknown
Group: system/certificates
BuildArch: noarch
URL: http://www.nordugrid.org/
Prefix: /etc/grid-security
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

#
# The requirement fields is the "meat" of this package
#
Requires: ca_policy_eugridpma = 0.32
Obsoletes: ca_DFN
Obsoletes: ca_DFN_Root
Requires: ca_BalticGrid = 0.28

%description

This meta RPM contains the requirements/policies of the NorduGrid PMA. It is
a superset of the EUGridPMA. In addition to the CA's accredited by the
EUGridPMA it includes CA's which should eventually be in the EUGridPMA policy.

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/grid-security/certificates

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir /etc/grid-security/certificates

%changelog
* Fri Sep  2 2005 Anders Waananen <waananen@nbi.dk> - 0.6-1
- Upgrade to eugridpma-0.32
- Remove ca_DFN and ca_DFN_Root since they are now included in eugridpma
* Tue May  3 2005 Anders Waananen <waananen@nbi.dk> - 0.6-1
- Upgrade to eugridpma-0.29
* Wed Mar 30 2005 Anders Waananen <waananen@nbi.dk> - 0.5-1
- Upgrade to eugridpma-0.28
* Wed Mar 30 2005 Anders Waananen <waananen@nbi.dk> - 0.4-1
- Upgrade to eugridpma-0.27
- Add BalticGridCA
- Remove GridPP
* Sat Jan 15 2005 Anders Waananen <waananen@nbi.dk> - 0.3-1
- Upgrade to eugridpma-0.26
* Mon Nov  1 2004 Anders Waananen <waananen@nbi.dk> - 0.2-1
- Version 0.2
- Fix typo in name of ca_DFN_Root (previously: ca_DFN-root)
* Mon Oct 25 2004 Anders Waananen <waananen@nbi.dk> - 0.1-1
- Initial build.
